/* 푸터 */
#wrap > #body > #body_content > #footer_wrap{
	width:100%;
	min-width:1100px;
	background-color:#272f3c;
}		
#wrap > #body > #body_content > #footer_wrap > #footer_top{	
	width:100%;
	font-size:14px;
	border-bottom:1px solid #4d4d4d;
}
#wrap > #body > #body_content > #footer_wrap > #footer_top > div{
	width:1100px;
	color:#d3d4d6;
	text-align:left;
	padding:21px 0px;
	margin:auto;
}
#wrap > #body > #body_content > #footer_wrap > #footer_top > div > span{
	position:relative;
	display:inline-block;
	padding:0px 17px 0px 16px;
}
#wrap > #body > #body_content > #footer_wrap > #footer_top > div > span::before{
	position:absolute;
	top:2px;
	right:0px;
	width:1px;
	height:15px;
	background-color:#b0b0b0;
	opacity:0.4;
	content:"";
}
#wrap > #body > #body_content > #footer_wrap > #footer_top > div > span:last-child::before{
	display:none;
}
#wrap > #body > #body_content > #footer_wrap > #footer_top a,
#wrap > #body > #body_content > #footer_wrap > #footer_top a:visited,
#wrap > #body > #body_content > #footer_wrap > #footer_top a:hover{
	color:#b0b0b0;
	text-decoration:none;
}
#wrap > #body > #body_content > #footer_wrap > #footer{
	width:1100px;
	color:#b0b0b0;
	font-size:14px;
	padding:40px 0;
	margin:auto;
}
#wrap > #body > #body_content > #footer_wrap > #footer > div{
	position:relative;
	width:1060px;
	margin:0 20px;
}
#wrap > #body > #body_content > #footer_wrap > #footer > div > .btn_go_top{
	position:absolute;
	top:-125px;
	right:0;
	width:40px;
	height:50px;
	background:url(../images/btn_bottom_top2.gif) no-repeat;
	background-position:center center;
	background-color:#355882;
	cursor:pointer;
}